Polycom-Config-File

Prerequisites

Polycom-Config-File declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.63125.71
File::Spec0PathTools-3.47122.86
IO::File0IO-1.25125.71
Test::More0Test-Simple-1.001008128.57
XML::Twig0XML-Twig-3.48122.86
perl5.8perl0.00